petsc-3.4.2 2013-07-02

# SectionRealComplete

Exchanges data across the mesh overlap.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode SectionRealComplete(SectionReal section)

Not collective

### Input Parameter

section -the section object

### See Also

SectionRealRestrict(), SectionRealCreate(), SectionRealView()

Level:advanced
Location:src/dm/impls/mesh/section.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages